<div class="pizza-item">
  <app-pizza-form
    [pizza]="pizza$ | async"
    [toppings]="toppings$ | async"
    (selected)="onSelect($event)"
    (create)="onCreate($event)"
    (update)="onUpdate($event)"
    (remove)="onRemove()">
    <app-pizza-display [toppings]="visualise$ | async"> </app-pizza-display>
  </app-pizza-form>
</div>
<router-outlet></router-outlet>
